Commit b0c90ce6 authored by Cecile Tonglet's avatar Cecile Tonglet
Browse files

Update from parent 'origin/master' (no conflict)

Commit: 639dfd67
Parent branch: origin/master
Forked at: 77de8b91
parents 194a9d92 639dfd67
......@@ -12,7 +12,7 @@ dependencies = [
[[package]]
name = "adder"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"dlmalloc",
"parity-scale-codec",
......@@ -1284,7 +1284,7 @@ checksum = "2fad85553e09a6f881f739c29f0b00b0f01357c743266d478b68951ce23285f3"
[[package]]
name = "fork-tree"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"parity-scale-codec",
]
......@@ -1292,7 +1292,7 @@ dependencies = [
[[package]]
name = "frame-benchmarking"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -1308,7 +1308,7 @@ dependencies = [
[[package]]
name = "frame-benchmarking-cli"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-benchmarking",
"parity-scale-codec",
......@@ -1327,7 +1327,7 @@ dependencies = [
[[package]]
name = "frame-executive"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -1340,7 +1340,7 @@ dependencies = [
[[package]]
name = "frame-metadata"
version = "11.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"parity-scale-codec",
"serde",
......@@ -1351,7 +1351,7 @@ dependencies = [
[[package]]
name = "frame-support"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"bitmask",
"frame-metadata",
......@@ -1375,7 +1375,7 @@ dependencies = [
[[package]]
name = "frame-support-procedural"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support-procedural-tools",
"proc-macro2 1.0.9",
......@@ -1386,7 +1386,7 @@ dependencies = [
[[package]]
name = "frame-support-procedural-tools"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support-procedural-tools-derive",
"proc-macro-crate",
......@@ -1398,7 +1398,7 @@ dependencies = [
[[package]]
name = "frame-support-procedural-tools-derive"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"proc-macro2 1.0.9",
"quote 1.0.3",
......@@ -1408,7 +1408,7 @@ dependencies = [
[[package]]
name = "frame-system"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"impl-trait-for-tuples",
......@@ -1424,7 +1424,7 @@ dependencies = [
[[package]]
name = "frame-system-rpc-runtime-api"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"parity-scale-codec",
"sp-api",
......@@ -1769,7 +1769,7 @@ dependencies = [
[[package]]
name = "halt"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"substrate-wasm-builder-runner 1.0.5 (registry+https://github.com/rust-lang/crates.io-index)",
]
......@@ -2288,7 +2288,7 @@ dependencies = [
[[package]]
name = "kusama-runtime"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"bitvec",
"frame-benchmarking",
......@@ -2316,6 +2316,7 @@ dependencies = [
"pallet-offences",
"pallet-randomness-collective-flip",
"pallet-recovery",
"pallet-scheduler",
"pallet-session",
"pallet-society",
"pallet-staking",
......@@ -3373,7 +3374,7 @@ dependencies = [
[[package]]
name = "pallet-authority-discovery"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3391,7 +3392,7 @@ dependencies = [
[[package]]
name = "pallet-authorship"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3408,7 +3409,7 @@ dependencies = [
[[package]]
name = "pallet-babe"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3429,7 +3430,7 @@ dependencies = [
[[package]]
name = "pallet-balances"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -3444,7 +3445,7 @@ dependencies = [
[[package]]
name = "pallet-collective"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3459,7 +3460,7 @@ dependencies = [
[[package]]
name = "pallet-democracy"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -3474,11 +3475,12 @@ dependencies = [
[[package]]
name = "pallet-elections-phragmen"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
"parity-scale-codec",
"serde",
"sp-phragmen",
"sp-runtime",
"sp-std",
......@@ -3487,7 +3489,7 @@ dependencies = [
[[package]]
name = "pallet-finality-tracker"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3503,7 +3505,7 @@ dependencies = [
[[package]]
name = "pallet-grandpa"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3521,7 +3523,7 @@ dependencies = [
[[package]]
name = "pallet-identity"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"enumflags2",
"frame-benchmarking",
......@@ -3537,7 +3539,7 @@ dependencies = [
[[package]]
name = "pallet-im-online"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3556,7 +3558,7 @@ dependencies = [
[[package]]
name = "pallet-indices"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3572,7 +3574,7 @@ dependencies = [
[[package]]
name = "pallet-membership"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3586,7 +3588,7 @@ dependencies = [
[[package]]
name = "pallet-nicks"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3600,7 +3602,7 @@ dependencies = [
[[package]]
name = "pallet-offences"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3615,7 +3617,7 @@ dependencies = [
[[package]]
name = "pallet-randomness-collective-flip"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3628,7 +3630,7 @@ dependencies = [
[[package]]
name = "pallet-recovery"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"enumflags2",
"frame-support",
......@@ -3640,10 +3642,25 @@ dependencies = [
"sp-std",
]
[[package]]
name = "pallet-scheduler"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-benchmarking",
"frame-support",
"frame-system",
"parity-scale-codec",
"serde",
"sp-io",
"sp-runtime",
"sp-std",
]
[[package]]
name = "pallet-session"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3661,7 +3678,7 @@ dependencies = [
[[package]]
name = "pallet-society"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3676,7 +3693,7 @@ dependencies = [
[[package]]
name = "pallet-staking"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3697,7 +3714,7 @@ dependencies = [
[[package]]
name = "pallet-staking-reward-curve"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"proc-macro-crate",
"proc-macro2 1.0.9",
......@@ -3708,7 +3725,7 @@ dependencies = [
[[package]]
name = "pallet-sudo"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3722,7 +3739,7 @@ dependencies = [
[[package]]
name = "pallet-timestamp"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -3739,7 +3756,7 @@ dependencies = [
[[package]]
name = "pallet-transaction-payment"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3752,7 +3769,7 @@ dependencies = [
[[package]]
name = "pallet-transaction-payment-rpc"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"jsonrpc-core",
"jsonrpc-core-client",
......@@ -3770,7 +3787,7 @@ dependencies = [
[[package]]
name = "pallet-transaction-payment-rpc-runtime-api"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"parity-scale-codec",
......@@ -3783,7 +3800,7 @@ dependencies = [
[[package]]
name = "pallet-treasury"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3797,7 +3814,7 @@ dependencies = [
[[package]]
name = "pallet-utility"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"frame-support",
"frame-system",
......@@ -3812,7 +3829,7 @@ dependencies = [
[[package]]
name = "pallet-vesting"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"enumflags2",
"frame-support",
......@@ -4086,7 +4103,7 @@ checksum = "b4596b6d070b27117e987119b4dac604f3c58cfb0b191112e24771b2faeac1a6"
[[package]]
name = "polkadot"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"assert_cmd",
"futures 0.3.4",
......@@ -4094,11 +4111,12 @@ dependencies = [
"parity-util-mem",
"polkadot-cli",
"polkadot-service",
"vergen",
]
[[package]]
name = "polkadot-availability-store"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"derive_more 0.99.3",
"exit-future",
......@@ -4125,7 +4143,7 @@ dependencies = [
[[package]]
name = "polkadot-cli"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"frame-benchmarking-cli",
"futures 0.3.4",
......@@ -4136,13 +4154,11 @@ dependencies = [
"sc-client-api",
"sc-client-db",
"sc-executor",
"sc-service",
"sp-api",
"sp-core",
"sp-runtime",
"structopt",
"substrate-browser-utils",
"substrate-build-script-utils",
"tokio 0.2.13",
"wasm-bindgen",
"wasm-bindgen-futures",
......@@ -4150,7 +4166,7 @@ dependencies = [
[[package]]
name = "polkadot-collator"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"futures 0.3.4",
"futures-timer 2.0.2",
......@@ -4176,7 +4192,7 @@ dependencies = [
[[package]]
name = "polkadot-erasure-coding"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"derive_more 0.15.0",
"parity-scale-codec",
......@@ -4188,7 +4204,7 @@ dependencies = [
[[package]]
name = "polkadot-network"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"arrayvec 0.4.12",
"bytes 0.5.4",
......@@ -4239,7 +4255,7 @@ dependencies = [
[[package]]
name = "polkadot-parachain"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"adder",
"derive_more 0.99.3",
......@@ -4262,7 +4278,7 @@ dependencies = [
[[package]]
name = "polkadot-primitives"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"bitvec",
"pallet-babe",
......@@ -4284,7 +4300,7 @@ dependencies = [
[[package]]
name = "polkadot-rpc"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"jsonrpc-core",
"pallet-transaction-payment-rpc",
......@@ -4300,7 +4316,7 @@ dependencies = [
[[package]]
name = "polkadot-runtime"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"bitvec",
"frame-benchmarking",
......@@ -4327,6 +4343,7 @@ dependencies = [
"pallet-nicks",
"pallet-offences",
"pallet-randomness-collective-flip",
"pallet-scheduler",
"pallet-session",
"pallet-staking",
"pallet-staking-reward-curve",
......@@ -4366,7 +4383,7 @@ dependencies = [
[[package]]
name = "polkadot-runtime-common"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"bitvec",
"frame-benchmarking",
......@@ -4407,7 +4424,7 @@ dependencies = [
[[package]]
name = "polkadot-service"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"frame-benchmarking",
"frame-system-rpc-runtime-api",
......@@ -4464,7 +4481,7 @@ dependencies = [
[[package]]
name = "polkadot-statement-table"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"parity-scale-codec",
"polkadot-primitives",
......@@ -4473,7 +4490,7 @@ dependencies = [
[[package]]
name = "polkadot-test-runtime"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"bitvec",
"frame-executive",
......@@ -4546,7 +4563,7 @@ dependencies = [
[[package]]
name = "polkadot-validation"
version = "0.7.28"
version = "0.7.29-pre1"
dependencies = [
"bitvec",
"derive_more 0.14.1",
......@@ -5286,7 +5303,7 @@ dependencies = [
[[package]]
name = "sc-authority-discovery"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"bytes 0.5.4",
"derive_more 0.99.3",
......@@ -5313,7 +5330,7 @@ dependencies = [
[[package]]
name = "sc-block-builder"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"parity-scale-codec",
"sc-client-api",
......@@ -5329,7 +5346,7 @@ dependencies = [
[[package]]
name = "sc-chain-spec"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"impl-trait-for-tuples",
"sc-chain-spec-derive",
......@@ -5344,7 +5361,7 @@ dependencies = [
[[package]]
name = "sc-chain-spec-derive"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"proc-macro-crate",
"proc-macro2 1.0.9",
......@@ -5355,7 +5372,7 @@ dependencies = [
[[package]]
name = "sc-cli"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"ansi_term 0.12.1",
"app_dirs",
......@@ -5395,7 +5412,7 @@ dependencies = [
[[package]]
name = "sc-client"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"derive_more 0.99.3",
"fnv",
......@@ -5429,7 +5446,7 @@ dependencies = [
[[package]]
name = "sc-client-api"
version = "2.0.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"derive_more 0.99.3",
"fnv",
......@@ -5461,7 +5478,7 @@ dependencies = [
[[package]]
name = "sc-client-db"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"hash-db",
"kvdb",
......@@ -5489,7 +5506,7 @@ dependencies = [
[[package]]
name = "sc-consensus-babe"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"derive_more 0.99.3",
"fork-tree",
......@@ -5531,7 +5548,7 @@ dependencies = [
[[package]]
name = "sc-consensus-epochs"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"fork-tree",
"parity-scale-codec",
......@@ -5544,7 +5561,7 @@ dependencies = [
[[package]]
name = "sc-consensus-slots"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"futures 0.3.4",
"futures-timer 3.0.2",
......@@ -5565,7 +5582,7 @@ dependencies = [
[[package]]
name = "sc-consensus-uncles"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"log 0.4.8",
"sc-client-api",
......@@ -5579,7 +5596,7 @@ dependencies = [
[[package]]
name = "sc-executor"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"derive_more 0.99.3",
"lazy_static",
......@@ -5606,7 +5623,7 @@ dependencies = [
[[package]]
name = "sc-executor-common"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"derive_more 0.99.3",
"log 0.4.8",
......@@ -5622,7 +5639,7 @@ dependencies = [
[[package]]
name = "sc-executor-wasmi"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"log 0.4.8",
"parity-scale-codec",
......@@ -5638,7 +5655,7 @@ dependencies = [
[[package]]
name = "sc-executor-wasmtime"
version = "0.8.0-alpha.5"
source = "git+https://github.com/paritytech/substrate#d0bbb22fa335bec188dea29e28db530c4bab86ae"
source = "git+https://github.com/paritytech/substrate#2449d21ca2998325b95671236dd9911c3534718d"
dependencies = [
"log 0.4.8",
"parity-scale-codec",
......@@ -5655,7 +5672,7 @@ dependencies = [